---
id: T0001
title: 長阿含經
source: 大正新脩大藏經
publish_date: 2021-10
last_modified: 2021-09-11
publisher: 中華電子佛典協會（CBETA）
contributors: 蕭鎮國大德提供，張文明大德提供，北美某大德提供，法雨道場提供新式標點
punctuation: 新式標點
license: 本資料庫可自由免費流通，詳細內容請參閱 [中華電子佛典協會資料庫版權宣告](http://www.cbeta.org/copyright.php)
